Subject: Re: [PATCHv4 1/4] modem_shm: Add Modem Access Framework

From: Greg KH <[email-masked]>
Date: Thu, 11 Oct 2012 20:01:35 +0900

On Thu, Oct 11, 2012 at 11:37:20AM +0200, Arun MURTHY wrote:
> > On Tue, Oct 09, 2012 at 07:37:02AM +0200, Arun MURTHY wrote:
> > > Any further comments?
> > 
> > I was waiting for you to address all of the previous ones with a new set of
> > patches before burdening you with anything new :)
> 
> There are not any changes in the code, this review was more like just
> explaining our platform, protocol, few terminology and design approach.

That all needs to go into the patches you send next time around :)

And I thought I did have some actual code comments in there somewhere...

greg k-h